Subject: Fruit Allergies

From: Ethel Fern <[email-masked]>
Date: 13 Sep 1996 20:54:37 GMT

I'm curious to know if anyone has experienced an allergic reaction when
eating raw fruits.  My son has had some reaction to certain raw fruits,
although mild and does not require medical attention, has me concerned
whether this is something to do with the chemicals, such as pesticides or
even fertilizers?  When I cook the fruit, like apples for apple pie, my
son does not have any reaction.  

sign,
Ethel Fern